# $chan.ison Checks if an user is on a channel
Usage
    $chan.ison(<nickname>[,<window_id>])
Description
Returns 1 if <nickname> is on the channel identified by <window_id>, 0 otherwise. If <window_id> is not specified the current window is used (assuming that it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned.
Syntax Specification
    <boolean> $chan.ison(<nickname:string>[,<window_id:string>])

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017